#! /usr/bin/env python3

import curses
import argparse


if __name__ == "__main__":
    parser = argparse.ArgumentParser()
    parser.add_argument(
        "-s", "--server",
        help="URL of the remote server",
        default="http://127.0.0.1:8000"
    )
    args = parser.parse_args()

    root = curses.initscr()

    root.border()
    curses.curs_set(0)
    root.refresh()
    import time
    time.sleep(10)

    curses.endwin()
